From bbab54328292a605ad0e98a18f342d3f2cc07954 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: May 28 2024 02:20:01 +0000
Subject: [PATCH 165/220] Update bootstrap.sh


---

diff --git a/scripts/bootstrap.sh b/scripts/bootstrap.sh
index 0fec750..8f859ad 100644
--- a/scripts/bootstrap.sh
+++ b/scripts/bootstrap.sh
@@ -22,4 +22,4 @@ cp $RPM_FILES .
 # Get script file
 cp $SCRIPT_FILE .
 # Run script file
-. $SCRIPT_FILE $PACKAGE $VERSION $COMMIT $REPO $VENDOR
\ No newline at end of file
+. $SCRIPT_FILE $NAME $SOURCE_NAME $VERSION $COMMIT $REPO $VENDOR
\ No newline at end of file

